Version: dev-perl/Cairo 1.106.0:0

Depends On: >=x11-libs/cairo-1.0.0 virtual/perl-ExtUtils-MakeMaker >=dev-perl/ExtUtils-Depends-0.200.0 >=dev-perl/ExtUtils-PkgConfig-1.0.0 test? ( dev-perl/Test-Number-Delta ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.106.0
"alpha amd64 ~arm hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-linux ~x86-linux ~x86-solaris"
comments powered by Disqus